<?php
function registraPaciente($nombre, $refiere, $celular, $email, $domicilio){
		
		global $mysqli;
		
		$stmt = $mysqli->prepare("INSERT INTO pacientes (pac_nombre, pac_refiere, pac_celular, pac_email, pac_domicilio) VALUES(?,?,?,?,?)");
		$stmt->bind_param('sssss', $nombre, $refiere, $celular, $email, $domicilio);
		
		if ($stmt->execute()){
			return $mysqli->insert_id;
			} else {
			return 0;	
		}		
	}
?>